# GetLayerZeroDvnConfigResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**sourceAdapterTokenLinkId** | **string** | Token-link ID of the adapter for which DVN configuration was queried. | [default to undefined]|
|**channelConfigs** | [**Array&lt;ChannelDvnConfigWithConfirmations&gt;**](ChannelDvnConfigWithConfirmations.md) | DVN configurations for each discovered (or explicitly requested) channel between the source adapter and its peers. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
